export declare const SubmittalsPageFactory: {
    page_number(index: number): number;
    urls(index: number): {
        page_content: string;
        destroy: string;
    };
    has_markup(): boolean;
    page_type(): undefined;
};
